body{font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;}

body{
  font: 16px arial;
  width: 980px;
  min-height: 2000px;
  margin: 0px auto;}

h1{font-size: 24px;}

h2{font-size: 20px; text-decoration: underline;}

h3{font-size: 16px; text-decoration: underline;}

p{line-height: 1.15em;}

p a{color: blue;}

.stycke{margin: 25px; font-size: 14px}

.stycke2{margin-top: 25px; margin-bottom: 25px; margin-left: 250px;
   font-size: 14px}

.stycke3{margin-left: 15px; margin-bottom: -15px;
   font-size: 14px}

.stycke4{margin-left: 90px; margin-bottom: -15px;
   font-size: 14px}

#content{
  margin: 25px 50px 25px;
  border: 1px solid black;
  padding: 25px;
  padding-top: 5px;
  padding-bottom: 5px;}






